只需一步,快速开始

QQ登录

只需一步,快速开始

微信登录

微信扫码,快速开始

登录 | 加入联盟 | 找回密码 |



 找回密码
 加入联盟

只需一步,快速开始

QQ登录

只需一步,快速开始

微信登录

微信扫码,快速开始

查看: 349|回复: 24

我的xp11,更新完2012导航数据打不开了

[复制链接]
发表于 2020-11-16 18:55:25 | 显示全部楼层 |阅读模式
我的xp11,更新完2012导航数据打不开了
微信图片_20201116185401.jpg
发表于 2020-11-16 19:10:27 | 显示全部楼层
它说你这个导航文件是XP10版的啊。。。
 楼主| 发表于 2020-11-16 19:11:19 | 显示全部楼层
mi333 发表于 2020-11-16 19:10
它说你这个导航文件是XP10版的啊。。。

只有这一个文件是?
发表于 2020-11-16 20:04:44 | 显示全部楼层
custom data里面的东西删了重新安装
发表于 2020-11-16 21:13:37 | 显示全部楼层
装错版本了
发表于 2020-11-16 21:34:23 | 显示全部楼层
suzeyinghua 发表于 2020-11-16 19:11
只有这一个文件是?

导航文件是Custom Data里面的CIFP和GNS430目录的文件
发表于 2020-11-17 11:47:55 | 显示全部楼层
楼主又有一个发现  你的游戏路径有中文  
发表于 2020-11-17 11:52:07 | 显示全部楼层
装错了吧                                    
发表于 2020-11-17 14:05:45 | 显示全部楼层
你装的v10版导航
发表于 2020-11-17 14:53:09 | 显示全部楼层
先装回2011导航数据吧,11.50安装2012数据包是没有问题的
发表于 2020-11-17 14:54:09 | 显示全部楼层
我的11.41也是这个问题

点评

我就是11.41的,应该是2012不支持这个版本  详情 回复 发表于 2020-11-17 15:01
 楼主| 发表于 2020-11-17 15:01:54 | 显示全部楼层
medsit 发表于 2020-11-17 14:54
我的11.41也是这个问题

我就是11.41的,应该是2012不支持这个版本
发表于 2020-11-17 17:18:18 | 显示全部楼层
这个是装错了吧?????
发表于 2020-11-17 19:24:42 | 显示全部楼层
把新安装的导航数据删除就可以了
发表于 2020-11-17 20:06:08 | 显示全部楼层
请先确定软件是否是X-plane 11.50版本,需要一样的版本新的导航数据才能启用,如果非50版本,可以根据订阅的导航数据包找到仅附带Xplane11的文件夹进行解压
发表于 2020-11-17 22:17:36 | 显示全部楼层

custom data里面的东西删了重新安装
发表于 7 天前 | 显示全部楼层
把它删除从新进去看看
发表于 6 天前 | 显示全部楼层
删除重装,版本装错了
发表于 6 天前 | 显示全部楼层
先把错误之前新安装的都删除
发表于 4 天前 | 显示全部楼层
装错版本了               

发表回复

您需要登录后才可以回帖 登录 | 加入联盟

本版积分规则

关注我们:微信公众平台

服务号

订阅号

Discuz! Copyright   ©2014-2020  飞行者联盟  ( 吉ICP备19002044号-2 )